Bug 608388 - [abrt] crash in lmms-0.4.6-4.fc13: QMetaObject::removeGuard: Process /usr/bin/lmms was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in lmms-0.4.6-4.fc13: QMetaObject::removeGuard: Process /usr/bin...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lmms   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9fce18d844cbfad02b9a6f8609b...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-27 06:36 UTC by Chris Day
Modified: 2010-10-11 12:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-11 12:23:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.05 KB, text/plain)
2010-06-27 06:36 UTC, Chris Day
no flags Details

Description Chris Day 2010-06-27 06:36:51 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/lmms
component: lmms
crash_function: QMetaObject::removeGuard
executable: /usr/bin/lmms
global_uuid: 9fce18d844cbfad02b9a6f8609bdf1faa5726c74
kernel: 2.6.33.5-124.fc13.x86_64
package: lmms-0.4.6-4.fc13
rating: 4
reason: Process /usr/bin/lmms was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Chris Day 2010-06-27 06:36:55 UTC
Created attachment 427181 [details]
File: backtrace

Comment 2 Thomas Moschny 2010-09-10 15:42:05 UTC
lmms-0.4.8-1.fc13 has been pushed to the Fedora 13 testing repository.  If
problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lmms'.  You can provide
feedback for this update here:
https://admin.fedoraproject.org/updates/lmms-0.4.8-1.fc13

Comment 3 Thomas Moschny 2010-10-11 12:23:31 UTC
lmms-0.4.8-1.fc13 has been pushed to the Fedora 13 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.